﻿:root {
    --background-color: #999999;
    --text-color: #222222;
    --button-background-color: #666666;
    --button-accent-color: #444444;
    --navbar-gradient: linear-gradient(90deg, #404b60 0%, #402f44 70%);
}

.theme {
    background-color: var(--background-color);
    color: var(--text-color);
}

    .navmenu {
        background-image: var(--navbar-gradient) !important;
    }